[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lib-depends-check: libfooN.M.X.Y



Nils Nordman <nino_(_at_)_nforced_(_dot_)_com> wrote:

> I've come across this with gtk+2 and friends. The inline patch fixes it,

... for devel/atk and devel/pango, but news/pan and editors/glimmer
still error out.

-- 
Christian "naddy" Weisgerber                          naddy_(_at_)_mips_(_dot_)_inka_(_dot_)_de



Visit your host, monkey.org